/* GLOBAL STYLES
-------------------------------------------------- */


/* Padding below the footer and lighter body text */

body {
    color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

#myCarousel {}

#myCarousel2 {
    border-radius: 5px;
}

.carousel {
    background-color: rgba(17, 17, 17, 0.5);
}


/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    z-index: 10;
    bottom: 3rem;
}


/* Declare heights because of positioning of img element */

.carousel-item {
    height: 32rem;
}

.carousel-item:active {}

.carousel-item>img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
}

.carousel-item active {
    background-color: blue;
}

.carousel-grid {
    padding-top: 10rem;
}

.carousel-text-area p {
    font-size: 1rem !important;
}

.carousel-caption h1 {
    font-size: 2rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}